 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  font-weight: 300;
  margin: 60px 116px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 56px;
    margin-right: 246px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-right: 239px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-right: 19px;
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 291px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 30px auto 20px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px);
  grid-gap: 10px 10px;
  min-height: 156px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-image-2 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-image-4 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-image-5 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-image-5 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-image-5 {
  height: 96px;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-2 .u-list-1 {
    width: 472px;
    margin: 50px auto 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  min-height: 627px;
}

.u-section-3 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-3 .u-blog-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  grid-gap: 30px 30px;
  min-height: 956px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 382px;
  width: 360px;
  margin: 0;
}

.u-section-3 .u-group-1 {
  width: 288px;
  min-height: 235px;
  background-size: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -171px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 15px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 382px;
  width: 360px;
  margin: 0;
}

.u-section-3 .u-group-2 {
  width: 288px;
  min-height: 235px;
  background-size: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -171px 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 15px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-repeater-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 5px;
}

.u-section-3 .u-image-3 {
  height: 382px;
  width: 360px;
  margin: 0;
}

.u-section-3 .u-group-3 {
  width: 288px;
  min-height: 235px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -171px 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 15px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-repeater-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 5px;
}

.u-section-3 .u-image-3 {
  height: 382px;
  width: 360px;
  margin: 0;
}

.u-section-3 .u-group-3 {
  width: 288px;
  min-height: 235px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -171px 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 15px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-repeater-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 5px;
}

.u-section-3 .u-image-3 {
  height: 382px;
  width: 360px;
  margin: 0;
}

.u-section-3 .u-group-3 {
  width: 288px;
  min-height: 235px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -171px 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 15px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-repeater-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 5px;
}

.u-section-3 .u-image-3 {
  height: 382px;
  width: 360px;
  margin: 0;
}

.u-section-3 .u-group-3 {
  width: 288px;
  min-height: 235px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -171px 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 15px;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-blog-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 415px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-3 .u-blog-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2306px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-3 .u-blog-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
    width: 270px;
  }

  .u-section-3 .u-group-1 {
    width: 414px;
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 286px;
    width: 270px;
  }

  .u-section-3 .u-group-2 {
    width: 414px;
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    width: 270px;
  }

  .u-section-3 .u-group-3 {
    width: 414px;
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    width: 270px;
  }

  .u-section-3 .u-group-3 {
    width: 414px;
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    width: 270px;
  }

  .u-section-3 .u-group-3 {
    width: 414px;
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    width: 270px;
  }

  .u-section-3 .u-group-3 {
    width: 414px;
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 180px;
    width: 170px;
  }

  .u-section-3 .u-group-1 {
    width: 330px;
    margin-top: -148px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    height: 180px;
    width: 170px;
  }

  .u-section-3 .u-group-2 {
    width: 330px;
    margin-top: -148px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 180px;
    width: 170px;
  }

  .u-section-3 .u-group-3 {
    width: 330px;
    margin-top: -148px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 180px;
    width: 170px;
  }

  .u-section-3 .u-group-3 {
    width: 330px;
    margin-top: -148px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 180px;
    width: 170px;
  }

  .u-section-3 .u-group-3 {
    width: 330px;
    margin-top: -148px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 180px;
    width: 170px;
  }

  .u-section-3 .u-group-3 {
    width: 330px;
    margin-top: -148px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
  }
}